{
  "name": "serwer1574995.home.pl",
  "host": "serwer1574995.home.pl",
  "protocol": "ftp",
  "port": 21,
  "username": "projectpro",
  "password": "ProjectPro2025!",
  "remotePath": "/vidok_it/",
  "uploadOnSave": true,
  "useTempFile": false,
  "openSsh": false
}
